<?php

include '../../../script/conexion.php';

$id = $_POST['id'];
$referencia_producto = $_POST['referencia_producto'];
$nombre_usuario = $_POST['nombre_usuario'];
$nombre_tercero = $_POST['nombre_tercero'];
$fecha = $_POST['fecha'];
$talla = $_POST['talla'];
$cantidad = $_POST['cantidad'];
$precio_unidad = intval(preg_replace('/[^0-9]+/', '', $_POST['precio_unidad']), 10);
$observacion = $_POST['observacion'];

$sql1 = "UPDATE alm_novedad SET nombre_usuario='$nombre_usuario', nombre_tercero='$nombre_tercero', fecha='$fecha', talla='$talla', cantidad='$cantidad', precio_unidad='$precio_unidad', observacion='$observacion' WHERE id='$id'";
if ($conn->query($sql1) === TRUE) {



    echo '<script language = javascript>
                        self.location = "../devolucion.php?referencia=' . $referencia_producto . '"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
